
package eshopCXFService.jaxws;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

/**
 * This class was generated by Apache CXF 3.4.3
 * Fri Apr 09 07:57:41 CEST 2021
 * Generated source version: 3.4.3
 */

@XmlRootElement(name = "publishNewImageURLResponse", namespace = "http://eshopCXFService/")
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "publishNewImageURLResponse", namespace = "http://eshopCXFService/")

public class PublishNewImageURLResponse {

    @XmlElement(name = "return")
    private boolean _return;

    public boolean getReturn() {
        return this._return;
    }

    public void setReturn(boolean new_return)  {
        this._return = new_return;
    }

}

